SpriteLibrary
SpriteLibrary
SpriteLibrary
SpriteController Class
SpriteController Methods
AddSprite Method
AdjustPoint Method
AdjustRectangle Method
AllNamedSprites Method
AllSprites Method
ChangeTickInterval Method
CountSpritesBasedOff Method
DestroyAllSprites Method
DestroySprite Method
DuplicateSprite Method
Invalidate Method
IsKeyPressed Method
KeysPressed Method
LinkControllersForSpriteTemplateSharing Method
NameSprite Method
Pause Method
PlaceSpriteBehind Method
PlaceSpriteInFrontOf Method
RegisterKeyDownFunction Method
RegisterKeyUpFunction Method
ReplaceOriginalImage Method
ResetKeypressState Method
ReturnAdjustmentRatio Method
ReturnPictureBoxAdjustedHeight Method
ReturnPictureBoxAdjustedPoint Method
ReturnPictureBoxAdjustedWidth Method
ReturnPointAdjustedForImage Method
SetSpriteDatabase Method
SoundIsFinished Method
SoundPlay Method
SpriteBackwards Method
SpriteForwards Method
SpriteFromName Method
SpritesAtImagePoint Method
SpritesAtPoint Method
SpritesBasedOff Method
SpritesBasedOffAnything Method
SpritesInImageRectangle Method
SpritesThatHaveBeenDrawn Method
SpriteToBack Method
SpriteToFront Method
UnlinkControllersForSpriteTemplateSharing Method
UnPause Method

# SpriteController UnlinkControllersForSpriteTemplateSharing Method

Unlink a previously linked controller. If you have linked a controller from a different window and are trying to kill off the controller in a window you are closing, you want to unlink them as the window closes. We take a brief moment to copy over any templates that have not yet been copied over.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.6 (1.0.0.6)
Syntax
C#
Copy

    public void UnlinkControllersForSpriteTemplateSharing(
    	SpriteController ControllerToUnlink
    )

#### Parameters

ControllerToUnlink
  Type: SpriteLibrary
  SpriteController
  The

See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace